@charset "UTF-8";
/*=======================
CSS Document
Author: 
Este es el CSS para móvil del PROYECTO ------

=======================*/

@media only screen and (min-width: 1024px) {
	.container { width:1170px !important; } /*Aquí va el tamaño de tu sitio web COMPU*/
	
	h1{ font-size:30px; }
	div#CONTENEDOR_DOWN  div#INFO_DOWN { margin-top:-232px; }
	div#INFO_DOWN span.CENTRAR p { font-size:16px;}

	div#escoltasb .col-md-3 img { margin-top:-100px; }
	div#contraespionaje  div.img-cel { margin-top:-75px;}
	div.escolta{ margin-top:-40px; float:right;}
	div.can01 { margin-top:-56px;  }
	div#BLACK div.container div#PRODUCTOS form.searchform {  display:inline-block; margin-left: 41.2% !important; }
	
	div#escoltasa.container div.escolta { margin-top:-50px;} 


}
@media only screen and (min-width: 1281px)  {
	iframe#slider { height:545px !important;  }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
	iframe#slider {  height:354px !important; }
	
}
	
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#MENU { font-size:10px;}
	.menu_container a { padding:0 3px !important;}
	.menu_container > ul > li { padding:0 1px !important; }
	div#LOGOTYPE.animated.fadeInDown a img.zoom { width:82px; height:100px !important; margin-top:20px;}
	div#REDES { margin-left:1%; width:85.7753% !important; }
	.container{ width:760px !important;  }
	h1{ font-size:24px; }
	.col-sm-3 { width:25% }
	
	div#historia .col-md-2 { width: 33.333333%; }
	div#CONTENEDOR_DOWN  div#INFO_DOWN { margin-top:0px; /* margin-top:-232px;*/ }
	div#INFO_DOWN span.CENTRAR p { font-size:16px;}
	.view { width:30%; display:inline-block; }
	#SLOGAN1, #SLOGAN2 { font-size:30px;}
	#SLOGAN2 { margin-top:2.6%; }
	div#SLOGAN2.animated.fadeInRight img { width:220px !important; height:31px !important; }
	iframe#slider {  height:215px !important; }
	.flex-caption h2{font-size:8px !important;}
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{ width:560px !important;  }
	h1{ font-size:18px; }
	div#INFO_DOWN span.CENTRAR p { font-size:14px;}
	.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-8 { width:50%; display:block; }
	div.columnaw, div.columnax, div.columnay, div.columnaz{ width:48%;}
	.view { width:45%; display:inline-block; }
	iframe#slider {  height:170px !important; }
	
}

@media only screen and (min-width: 300px) and (max-width: 599px){
	.container{ width:310px !important;  }
	.cb-slideshow li div { bottom:0; top:480px;}
	h1{ font-size:17px; }
	div.logo { background-size:270px 97px; width:270px; height:97px; }
	#REDES img { margin-left:7px !important;}
	#redes_txt { font-size:14px !important; padding-right:0 !important; display:inline-block; margin-top:4px;}
	#SLOGAN1, #SLOGAN2 { font-size:24px;}
	div#SLOGAN2.animated.fadeInRight img { width:220px !important; height:31px !important; }
	
	.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-8{ width:100%; display:block; }
	div#historia .col-md-2 { width: 100% !important; display:block; }

	
	#INFO_DOWN {
	clear: none;
	float: left;
	margin-left:0;
	width: 100%;
	display: block;
	padding-right: 12px;
	padding-left: 12px;
	text-align: left;
}
div#INFO_DOWN span.CENTRAR p { font-size:12px;}
div#INFO_DOWN span.CENTRAR > h2 > img { display:none !important;}
div.columnaw, div.columnax, div.columnay, div.columnaz{ width:100%;}

.view { width:94% !important; }
div.col-media {  width:94% !important; display:block; margin:0;} 
div.escolta { background-size:310px 396px; width:310px; height:396px; }
iframe#slider {  height:0px; }
div.aviso a { color:#771B24; font-weight:bold; text-decoration:none;  }


	

} 

